Subject: Further debug

From: [email-masked] (Andrew P. Schwalb)
Date: Wed, 29 May 1996 13:14:21 -0400

I have determined that ls works but dir or ls -al does not.  Could this be
related to the passive clients like netscape not working but line oriented
ftp clients do?,  Sorry if this is newbie, but I had this running under
SunOs 4.1.4 then I "upgraded" to 2.5 and now I am dead.

Working I mean that do directory listing is returned when a dir is issued, but
ls works.

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
0- 
Andrew P. Schwalb - Staff Engineer	(352) 687-5377
Lockheed Martin Ocala Operations	[email-masked]
RASSP Program